just clone my repo

git clone link.....

move to folder

cd bashrc

and then you can choose one
and edit them with your text editor
likes Vim , Nano , Gedit ..etc

and then move or copy to home

cp .basrc /$HOME/

restart your terminal
and tada...

 Regards to all developer and coders
 all rights reserved.
 
 
 ########
 ECT
 ########